Subject: Re: [lojban] Opposite of za'o

From: Ivan A Derzhanski <[email-masked]>
Date: Thu, 06 Jul 2000 15:42:50 +0300

Jorge Llambias wrote:
> la ivAn cusku di'e
> >I'm not quite sure I know what you mean by `mirror'. There is
> >a reason for the current asymmetry of even contours, and it is
> >the fact that causality works forward in time.
> 
> I don't dispute that of course. What word should I use, "dual"?
> It is certainly a duality relationship [...]. In all of these
> we have X = 'not Y not' for some suitable use of 'not'.

Yes, `dual' is indeed the usual term for this.

> >{co'a}: event brings forth process
> >{mo'u}: process brings forth event
> >{co'u}: event discontinues process
> >
> >There doesn't seem to be a vacancy for a fourth point.
[...]
> If we can make a distinction between "event discontinues process"
> and a "process brings forth event", I don't see why we can't
> distinguish "event brings forth process" from "process leaves
> event behind", distinguishing a mere circumstantial start from
> an actual birth or origination.

But that would involve no causality, merely the coincidence
of two times (of the event and of the start of the process),
because a process can't cause something except by having gone
on for a while, and that is already covered by {mo'u}.
Which may imply that {co'a} is {za'o}'s mirror, in the sense
of being the symmetrically allocated item in the sequence
{pu'o -- co'a -- ca'o -- mu'o -- za'o -- co'u -- ba'o}.

> > > >I have washed the car, but I have not yet walked the dog.
[...]
> Maybe the way to get that would be:
> 
> i mi ba'o lumci le karce i mi pu'o ku'i dzugau le gerku

Yes, that looks very good to me.

--Ivan